<div class="modal fade" 
     id="modalDetailDeclaration" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">&nbsp;</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">

                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title"> Les d&eacute;tails de la d&eacute;claration</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body">
                            <br/>
                            <div class="row">
                                <div class="col-lg-8">
                                    <div class="form-group" style="margin-top: -10px">
                                        <span style="font-size: 16px">NUMERO NOTE DE TAXATION :</span>
                                        <b id="lblNoteCalcul" style="font-size: 16px">&nbsp;</b>
                                    </div><br/>
                                    <div class="form-group" style="margin-top: -10px;font-size: 20px">
                                        <span>ASSUJETTI :</span>
                                        <b id="lblNameAssujettiModal">&nbsp;</b>
                                    </div>
                                    <br/>
                                    <div class="form-group" style="margin-top: -10px">
                                        <span style="font-size: 16px">ADRESSE :</span>
                                        <b id="lblAdress">&nbsp;</b>
                                    </div>

                                </div> 
                                <div class="col-lg-4">
                                    <div class="form-group" style="margin-top: -10px">
                                        <span style="font-size: 16px">TAXATEUR :</span>
                                        <b id="lblAgentTaxateur">&nbsp;</b>
                                    </div>
                                    <br/>
                                    <div class="form-group" style="margin-top: -10px">
                                        <span style="font-size: 16px">VALIDATEUR :</span>
                                        <b id="lblAgentValidateur">&nbsp;</b>
                                    </div>
                                    <br/>
                                    <div class="form-group" style="margin-top: -10px">
                                        <span style="font-size: 16px">ORDONNATEUR :</span>
                                        <b id="lblAgentOrdonnateur">&nbsp;</b>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="panel-footer">
                        </div>

                    </div>

                </div>

                <hr style="margin-top: -10px"/><hr style="margin-top: -10px"/>

                <button 
                    type="button" 
                    class="btn btn-primary pull-right" 
                    id="btnVoirDeclaration"
                    style="display: none;margin-left: -50px">
                    <i class="fa fa-list"></i> &nbsp;
                    Voir les pi&egrave;ces jointes
                </button>

                <!-- ********************************************************************************* -->

                <ul class="nav nav-tabs">
                    <li id="tab1" class="active"><a data-toggle="tab" href="#contentTab1" >D&eacute;tails de la taxation</a></li>
                    <li id="tab2"><a data-toggle="tab" href="#contentTab2" >D&eacute;tails des p&eacute;nalit&eacute;s</a></li>
                    <li id="tab3"><a data-toggle="tab" href="#contentTab3" > Redressement </a></li>
                </ul>

                <div class="tab-content">

                    <div id="contentTab1" class="tab-pane fade in active">
                        <div class="panel-body">
                            <form id="formTaxation">
                                <table width="100%" class="table table-responsive table-bordered table-hover" 
                                       id="tableDetailTaxation">
                                </table>
                            </form>
                        </div>
                    </div>

                    <div id="contentTab2" class="tab-pane fade">
                        <div class="panel-body">
                            <form id="formPenalite">
                                <table 
                                    class="table table-bordered table-hover" 
                                    id="tableDetailsPenalite">                                                       
                                </table>
                            </form>
                        </div>
                    </div>

                    <div id="contentTab3" class="tab-pane fade">
                        <div class="panel-body">
                            <form >
                                <table 
                                    class="table table-bordered table-hover" 
                                    id="tableRedressement">                                                       
                                </table>
                            </form>
                        </div>
                    </div>

                </div>

            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-secondary"
                    id="btnFermer"
                    data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>s